de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=10/02/04/8902889

Sicherheitsproblem mit OpenVMS Alpha v8.3 RMS-Patchkit
Sicherheit - 04-Feb-2010 04:48 UTC
Eine mögliche Sicherheits-Schwachstelle ist identifiziert worden, die mit bestimmten RMS-Patchkits für OpenVMS Alpha zusammenhängt. Die Schwachstellte könnte lokal ausgenutzt werden, um eine Ausweitung der Privilegien zu erreichen.

Betroffene Patches: das RMS-Patchkit VMS83A_RMS-V1000 vom September 2009 und das Update-Kit VMS83A_UPDATE-V1100 vom November 2009.

HP hat die folgenden Patchkits herausgegeben, um die Schwachstelle zu beheben:

Installieren Sie das Patchkit VMS83A_RMS-V1100 wenn RMS_V1000 oder UPDATE_V1100 installiert sind. Die Lösung ist ebenfalls enthalten in VMS83A_UPDATE-V1200.

Laden Sie die Patchkits herunter von ftp://ftp.itrc.hp.com/openvms_patches/alpha/V8.3/.

Das komplette Sicherheits-Bulletin befindet sich unter HPSBOV02505 SSRT100023 rev.1 - HP OpenVMS RMS, Local Escalation of Privilege


Original auf www.openvms.org